package me.koba1.led.utils;

import me.koba1.led.model.colors.KobaColor;

public class ColorConstants {

    public static final KobaColor OFF = new KobaColor("#000000", 0);
    public static final String DEFAULT_COLOR = "#FF0000";
    public static final KobaColor WHITE = new KobaColor("#FFFFFF", 0);
}
